<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="matchConstraint">0dp</dimen>

    <dimen name="book_height">178dp</dimen>

    <dimen name="book_image_height">148dp</dimen>
    <dimen name="book_image_width">106dp</dimen>

    <dimen name="margin42">42dp</dimen>
    <dimen name="margin16">16dp</dimen>
    <dimen name="margin12">12dp</dimen>

    <dimen name="textSize20">20sp</dimen>

</resources>